- "name": "Cogwheel Corvids"
  "color": "#4c296d"
  "children":
  - "name": "Overview"
    "pretext": "The Corvids want to rule by fear – and you will fear them unless you crush them with an iron fist. Snuff out their plots before they have a chance to resolve them, and watch out for large build-ups of warriors, as this will let them hatch plots and resolve them immediately."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Nimble."
      "text": "The Corvids can move regardless of who rules their origin or destination clearing. _(As normal.)_"
    - "name": "Embedded Agents."
      "text": "As defender in battle, if the Corvids have a facedown plot token _(even defenseless)_ in the clearing of battle, they deal an extra hit. _(As normal.)_"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors and Plots."
      "text": "Form supplies of 15 warriors and 8 plot tokens face down."
    - "name": "Step 2: Scatter."
      "text": "Place 1 warrior in the lowest priority clearing of each suit _(total of 3)_."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has four steps in the following order."
    "children":
    - "name": "Set Order."
      "text": "Reveal the top card of the deck as the order card."
    - "name": "Craft."
      "text": "Craft the order card, scoring one victory point, if it shows an available item."
    - "name": "Recruit."
      "text": "Place two warriors in each of two ordered clearings."
      "children":
      - "name": "First Tie for Target Clearing."
        "text": "Such a clearing with no plot tokens, then with most Corvid warriors."
      - "name": "No Warriors Left in Supply."
        "text": "If you have no warriors to place _(even in the middle of this action)_, immediately do The Plot Thickens before placing the remaining warriors.(11.5.4 - The Plot Thickens.)"
    - "name": "Flip Plots."
      "text": "Flip each facedown plot token. _(A warrior is not needed to flip. Remember to resolve in priority order.)_ Each time you flip a plot, score one victory point for each face-up plot token on the map, then resolve the plot's flip effect, if any."
  - "name": "Daylight"
    "pretext": "Your Daylight has four steps in the following order."
    "children":
    - "name": "Battle."
      "text": "Battle in each ordered clearing that has two or more Corvid warriors."
      "children":
      - "name": "First Tie for Defender."
        "text": "Player with the most buildings and tokens there, then with the most victory points there."
    - "name": "Move."
      "text": "Move all but two Corvid warriors from each ordered clearing that has a face-up plot token to an adjacent clearing that has no plot token."
      "children":
      - "name": "First Tie for Destination."
        "text": "Move to the clearing with the most Corvid warriors."
      - "name": "No Destination."
        "text": "If every adjacent clearing has a plot, move to the adjacent clearing of lowest priority."
    - "name": "Plot."
      "text": "In the ordered clearing that has the most Corvid warriors and no plot, remove one Corvid warrior there to place a random facedown plot there."
    - "name": "The Plot Thickens."
      "text": "If any clearing has no plot and three or more Corvid warriors, remove one Corvid warrior from it to place a random facedown plot token there."
      "children":
      - "name": "First Tie for Target Clearing."
        "text": "Do this in the clearing with the most Corvid warriors."
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "children":
    - "name": "Score."
      "text": "Score one victory point per Extortion plot token face up on the map."
    - "name": "Discard Order."
      "text": "Discard the order card."
  - "name": "Plots"
    "children":
    - "name": "Bomb."
      "text": "When flipped, remove all enemy pieces in its clearing, then swap this token with a random plot token from your supply, placing the swapped plot face up. _(The replacement token does not trigger, and it can be another bomb.)_"
    - "name": "Snare."
      "text": "While face up, enemy pieces cannot be placed in or moved from its clearing _(as normal)_."
    - "name": "Extortion."
      "text": "When flipped, each player with any faction pieces in its clearing must discard one card."
    - "name": "Raid."
      "text": "When removed, place one warrior in each adjacent clearing _(as normal)_."
  - "name": "Bot Interactions"
    "pretext": "The plots of the Corvids, whether played by a human or bot, interact with bots as follows."
    "children":
    - "name": "Bomb."
      "text": "When flipped, remove two pieces of each bot in the clearing, warriors first, instead of all their pieces."
    - "name": "Snare."
      "text": "Bots ignore snare tokens for the purpose of targeting clearings to place or move pieces. If a bot would place in a clearing with a snare or move out of a clearing with a snare, remove the snare but do not perform this part of the action."
